/* ３カラム　(C)2007 C-point Corp. */

*{
	padding:0;
	margin:0;
	font-family:Verdana, Arial, sans-serif;
}

/* HTMLタグ設定 */
body{
	margin: 0;
	padding: 0;
	font-size: 100%;
}
img{
	border: none;
}
form{
	margin: 0;
	padding: 0;
}
label{
	font-weight: bold;
	letter-spacing: 0.2em;
	white-space: nowrap;
	text-align: right;
	font-size: 12px;
}


/* =================================== */
/* レイアウト設定 */
/* =================================== */

#bg_container{
	text-align: left;
	padding: 0;
	width: 1084px;
	height:419px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background:url(//img01.ti-da.net/usr/makesmile/topimg_t.jpg) top left no-repeat ;
	color: #000000;
}

#container{
	text-align: left;
	padding: 0 66px;
	width: 950px;
	margin: 0 auto;
	background:url(//img01.ti-da.net/usr/makesmile/bg_peaper.gif) repeat-y #FFF;
	color: #000000;
}
/* ブログタイトル・概要 */
#banner{
	background:inherit;
	height: 419px;
	width: 950px;
	margin: 0;
	overflow: hidden;

}

/* ブログの配置 */
#content{
	width: 510px;
	padding:10px 20px;
	float: right;
}

/* ブログ外枠 */
.blog{
	margin-top: 0;
	margin-bottom: 15px;
	overflow: hidden;
}

/* サイド（左サイド） */
#links{
	width: 180px;
	font-size: 85%;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	margin-right: 10px;
	float: left;
}

/* 右サイド（右サイド） */
#links2{
	width: 180px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	margin-right: 10px;
	font-size: 85%;
	display: block;
	float: right;
}

/*フッタ*/
#footer{
	background: url() ;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	clear: both;
	display: block;
} 

/* ************************************************ 
 *	リンクカラーの設定
 * ************************************************ */

/* 全般 */
a{	color: #FF3300;}
a:link{	color: #FF3300;}
a:visited{	color: #FF3300;}
a:active{	color: #009900;
	text-decoration: none;
}
a:hover{	color: #009900;
	text-decoration: none;
}

/*　ブログタイトル・概要　*/
#banner a{
	text-decoration: none;
	color: #FFF;
}
#banner a:link{
	text-decoration: none;
	color: #FFF;
}
#banner a:visited{
	text-decoration: none;
	color: #FFF;
}
#banner a:active{
	text-decoration: underline;
	color: #FF3300;
}
#banner a:hover{
	text-decoration: underline;
	color: #FF3300;
}

/* カレンダー */
.calendar a{}
.calendar a:link{}
.calendar a:visited{}
.calendar a:active{}
.calendar a:hover{}

/* 続きを読む */
.acontinues a{}
.acontinues a:link{}
.acontinues a:visited{}
.acontinues a:active{}
.acontinues a:hover{}

/* 次のページ・前のページ */
.amenu a{}
.amenu a:link{}
.amenu a:visited{}
.amenu a:active{}
.amenu a:hover{}

/* サイドバー */
/* サイドバー */
.side a{}
.side a:link{}
.side a:visited{}
.side a:hover{}

.aside a{}
.aside a:link{}
.aside a:visited{}
.aside a:hover{}

/*　サイドタイトル　*/
.title a{
	text-decoration: none;
	color: #003300;

}
.title a:link{
	text-decoration: none;
	color: #003300;
}
.title a:visited{
	text-decoration: none;
	color: #003300;
}
.title a:active{
	text-decoration: underline;
	color: #009900;
}
.title a:hover{
	text-decoration: underline;
	color: #009900;
}


/*　このページの上へ　*/
.aposted a{}
.aposted a:link{}
.aposted a:visited{}
.aposted a:active{}
.aposted a:hover{}

/*　トラックバック　*/
.atrackback-post a{}
.atrackback-post a:link{}
.atrackback-post a:visited{}
.atrackback-post a:active{}
.atrackback-post a:hover{}

/*　RSS　*/
.rss a:link{}
.rss a:visited{}
.rss a:hover{}
.rss a:active{}


/* ************************************************ 
 *	バナー（ページ上部）の設定
 * ************************************************ */

/* ブログタイトル */
.blogtitle{
	margin: 0 0 0 -33px;
	text-align:left;
	clear: both;
}

/* ブログ説明文 */
.description{
	width:298px;
	font-size: 86%;
	position:relative;
	top:160px;
	left:740px;
	text-align: left;
	color: #000;
	line-height: 130%;
}
/* パン屑メニュー */
.topicpass {
	font-size: 10px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	color: #666666;
	line-height: 16px;
	vertical-align: bottom;
}

/* ************************************************ 
 *	記事の設定
 * ************************************************ */

/* 記事 */
.blogbody{
	overflow: hidden;
	padding:0;
	background: url(//img01.ti-da.net/usr/makesmile/entry_bg.gif) repeat-y bottom left;
}

/* 記事タイトル */
.title{
	background: url(//img01.ti-da.net/usr/makesmile/entry_tit.gif) no-repeat left center;
	color:#000099;
	font-size:14px;
	font-weight:bold;
	padding:23px 0 30px 30px;
	text-align: left;
}
.title_t {
	padding-left:10px;}
.title_t a {
	color:#000099;}
	
/* 記事日付 */
.date{
	color:#000099;
	font-size:12px;
	font-weight:normal;
	letter-spacing: 2px;
	padding	: 0 0 5px 5px;
	text-align:left;

}

/* 記事本文 */
.main{
	padding: 10px;
	margin: 0;
	overflow: auto;
	font-size: 84%;
	line-height: 150%;
	width: 490px;
}


/* 記事本文内画像 */
.main img{
	padding:8px;
	border:#CCC 1px solid;
	background:#FFF;
	margin: 15px;
	-webkit-transform: rotate(-10deg);
	-moz-transform: rotate(-10deg);
	-moz-box-shadow: 5px 5px 5px #999; /*Firefox*/
	-webkit-box-shadow: 5px 5px 5px #999; /*Safari系*/

}

/* 続きを読む */
.main-continues{}

/* 記事フッター */
.posted{
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000;
	padding: 8px;
	text-align: right;
	margin-bottom: 20px;
	margin-top: 5px;
	clear: both;
	font-size: 70%;
}


/* ************************************************ 
 *	トラックバックエリアの設定
 * ************************************************ */

/* この記事へのトラックバック */
.title_s{
	margin: 0 0 5px 10px;
	font-size: 100%;
}

/* この記事へのトラックバックURL */
.trackback-url{
	font-size: 90%;
	font-weight: bold;
	color: #009900;
	margin-top: 0;
	margin-left: 10px;
	margin-bottom: 15px;
}

/* トラックバックURL */
#trackback-text{
	width: 270px;
}

/* トラックバック本文 */
.trackback-body{
	margin: 5px 20px;
	font-size: 85%;
	line-height: 130%;
}

/*トラックバック送信元など*/
.trackback-post{
	margin-top: 0;
	margin-right: 20px;
	margin-bottom: 15px;
	margin-left: 20px;
	padding-top: 3px;
	font-size: 82%;
	text-align: right;
}


/* ************************************************ 
 *	コメントエリアの設定
 * ************************************************ */

/* この記事へのコメント */
.comments-head{
	margin: 0 0 0 15px;
	font-weight: bold;
	font-size: 100%;
}

/* コメント投稿者日時など*/
.comments-post{
	margin-top: 0;
	margin-right: 20px;
	margin-bottom: 15px;
	margin-left: 20px;
	padding-top: 3px;
	font-size: 82%;
	text-align: right;}

/* コメント本文 */
.comments-body{
	margin: 5px 20px;
	font-size: 80%;
	line-height: 130%;
}

/* コメント入力テーブル */
table.form {
	width: 340px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
.form td {
	line-height: 170%;
}

/* 本文 */
#text{
	width: 260px;
}

/* メールアドレス */
#email{
	width: 200px;
}

/* 名前 */
#author{
	width: 200px;
}

/* URL */
#url{
	width: 200px;
}

/*情報を記憶チェックボックス*/
#bake{}

/*確認せずに書込チェックボックス*/
#savecheck{}

/* ************************************************ 
 *	プラグイン設定
 * ************************************************ */

/* サイドブロック */
.side{
	margin-bottom: 10px;
}

/* サイドタイトル */
.sidetitle{
	background: url(//img01.ti-da.net/usr/makesmile/list_tit.gif) top right no-repeat;
	height: 30px;
	padding: 18px 0;
	text-align:center;
	margin-top: 0;
	font-weight: bold;
	font-size: 87%;
	color: #000099;
}

/* サイド本文 */
.sidebody{

	margin-bottom: 3px;
	margin-right:auto;
	margin-left:auto;
	width: 170px;
	font-size: 80%;

}

/* RSS */
ul.rss{
	text-align: center;
	margin-top: 5px;
	margin-bottom: 10px;
}
ul.rss li{
	display: inline;
	margin-left: 10px;
	font-weight: bold;
}

/* カレンダー ここから ----------*/
/* 大枠 */
.calender{
	text-align: center;
	margin-bottom: 10px;
}
/* 上部年月日表示 */
.calendarhead{
	font-weight: bold;
	margin-bottom: 3px;
	font-size: 11px;
}
/* 枠 */
.calendartable{
	border: 1px solid #000;
	font-size: 12px;
	width: 160px;
	margin-right: auto;
	margin-left: auto;
}
/* 曜日枠 */
.calendarwd{
	background-color: #E0FFFF;
	padding: 5px;
}
/* 曜日 */
.calendarweek{}
/* 日付枠 */
.calendard{
	text-align: center;
	border: 1px solid #CCCCCC;
}
/* 日曜日 */
.sun{
	color: #CC0000;
}
/* 土曜日 */
.sat{
	color: #0099FF;
}
/* 今日 */
.today{
	font-weight: bold;
}
/* カレンダー ここまで ----------*/

/* カテゴリー */
.category {
	margin-bottom: 10px;
}

/* 最近の記事 */
.recententry {}

/* 過去記事 */
.archives {}

/* 最近のコメント */
.comment {}

/* 最近のトラックバック */
.trackback {}

/* お気に入り */
.link  {
	margin-bottom: 10px;
}

/* ブログ内検索 */
.search {
	margin-bottom: 10px;
}

/* QRコード */
.qrcode {
	margin-bottom: 10px;
}

/* アクセスカウンタ */
.counter {
	margin-bottom: 10px;
}

/* 読者登録 */
.subscription {
	margin-bottom: 10px;
}

/* プロフィール */
.profile {
	margin-bottom: 10px;
}
.nickname{
	font-weight: bold;
	word-spacing: 0.2em;
	text-align: center;
	margin-top: 5px;
	margin-bottom: 5px;
}
.photo{
	text-align: center;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
}
.message{
	font-size: 85%;
	line-height: 120%;
	margin: 5px;
}

/* お勧め商品 */
.article_ad {
	margin-bottom: 10px;
}

/* タグクラウド */
.tag_cloud {
	margin-bottom: 10px;
}

/* カスタムプラグイン1 */
.custom1 {
	margin-bottom: 10px;
}

/* カスタムプラグイン2 */
.custom2 {
	margin-bottom: 10px;
}

/* カスタムプラグイン3 */
.custom3 {
	margin-bottom: 10px;
}

/* オーナーにメッセージ */
.inquiry{}

/* 新規投稿 */
.blog_entry{}

/* マイアルバム */
.album{
	margin-bottom: 10px;
}
#album_img_flame{}
#album_href{}
#album_img{}
#album_title{}
#album_list{}

/* ************************************************ 
 *	フッターの設定
 * ************************************************ */

/* このページの上へ */
.pagetop{
	font-size: 80%;
	text-align: right;
	margin-top: 15px;
	margin-bottom: 10px;
}

/* このBlogのトップへ */
.menu{
	margin-top: 15px;
	margin-bottom: 10px;
	font-size: 85%;
	letter-spacing: 0.2em;
	text-align: center;
}

/* コピーライト */
#copyright{
	font-size: 85%;
	color: #000;
}
/* Powered by てぃーだブログ */
.adFooter{
	font-size: 10px;
	line-height: 150%;
	text-align: center;
}


/* ************************************************ 
 *	ヘッダーメニュー設定
 * ************************************************ */
#header_menu ul {
	list-style-type:none;
	margin: 0 auto;
	padding:0; }
*:first-child+html .clear {
	clear:both;
	margin-bottom:50px; }
#header_menu ul li {
	float:left;
	list-style:none;
	margin-bottom:0;}
#header_menu ul li span {
	position:absolute;
	top:0;
	left:0;
	width:0;
	height:0;
	overflow:hidden; }
#header_menu ul li.menu1 a {
	list-style-type:none;
	background:url(//img01.ti-da.net/usr/makesmile/menu1.gif) no-repeat top left;
	float:left;
	display:block;
	width:123px;
	height:40px; }
#header_menu ul li.menu1 a:hover {
	background:url(//img01.ti-da.net/usr/makesmile/menu1_on.gif) no-repeat top left;}
	
#header_menu ul li.menu2 a {
	list-style-type:none;
	background:url(//img01.ti-da.net/usr/makesmile/menu2.gif) no-repeat top left;
	float:left;
	display:block;
	width:122px;
	height:40px;}
#header_menu ul li.menu2 a:hover {
	background:url(//img01.ti-da.net/usr/makesmile/menu2_on.gif) no-repeat top left;}
				   
#header_menu ul li.menu3 a {
	list-style-type:none;
	background:url(//img01.ti-da.net/usr/makesmile/menu3.gif) no-repeat top left;
	float:left;
	display:block;
	width:122px;
	height:40px;}
#header_menu ul li.menu3 a:hover {
	background:url(//img01.ti-da.net/usr/makesmile/menu3_on.gif) no-repeat top left;}
	
#header_menu ul li.menu4 a {
	list-style-type:none;
	background:url(//img01.ti-da.net/usr/makesmile/menu4.gif) no-repeat top left;
	float:left;
	display:block;
	width:123px;
	height:40px;}
#header_menu ul li.menu4 a:hover {
	background:url(//img01.ti-da.net/usr/makesmile/menu4_on.gif) no-repeat top left;}
.clear {clear:both;}